* { margin: 0px;
padding: 0px; outline: 0;
}
#menu {
	text-align: left;
	font-size: 14pt;
	width: 100%;
	padding-left: 10px;
}
#menu ul { 
list-style-type: none;
}
#menu ul li.nivel1 {
	float: left;
	width: 160px;
	margin-right: 0px;
	margin-left: 0px;
}
#menu ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	background-color: #5CA2CA;
	position: relative;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
#menu ul li:hover {position: relative;
}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
	background-color: #7EA3C0;
	color: #000;
	position: relative;
}
#menu ul li a.nivel1 {display: block!important;display: none;
position: relative;
}
#menu ul li ul {display: none;
}
#menu ul li a:hover ul, #menu ul li:hover ul {display: block;
position: absolute;left: 0px;
}
#menu ul li ul li a {
	width: 160px;
	border-top-color: #000;
	text-align: left;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-size: 14px;
}
#menu ul li ul li a:hover {border-top-color: #000;
position: relative;
}
table.falsa {border-collapse:collapse;
border:0px;
float: left;
position: relative;
}